<table name="GTA Online - Smuggler SMTB4 (Smuggler's Run)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_smuggler_smtb4" directory="sounds">
		<event name="control" start_source="control_intro_smugglerSMTB4_new.ogg" source="control_smugglerSMTB4_new.ogg"/>
        <event name="anticipation" start_source="buildup_smugglerSMTB4_new.ogg" source="buildup_loop_smugglerSMTB4_new.ogg"/>
        <event name="assault" source="assault_smugglerSMTB4_new.ogg"/>
		<event name="setup" source="setup_smugglerSMTB4_new.ogg"/>
    </HeistMusic>
	
</table>